.banner-slider  .triangles {
    height: 560px;
    z-index: 1000;
    position: relative;
    margin-right: -15px;
    max-width: 300px;
}

.banner-slider ul {
    top: 200px;
    width: 320px;
    z-index: 1001;
    left: -115px;
    position: absolute;
    list-style: none;
}

.banner-slider ul li{
    margin-bottom:5px;
    font-size: 17px;
    text-align: right;
    font-size: 20px;
    cursor: pointer;
    transition: padding-right .3s linear;
    color:#636363;
}

.banner-slider ul li a{
    color:#636363;
}

.banner-slider ul li a:hover {
    color:#636363;
}

.list-solution-areas ul li a{
    color:#636363;
}

.list-solution-areas ul li a:hover {
    color:#636363;
}


.banner-slider ul li:hover{
    padding-right: 15px;
}

.banner-slider .slide-image {
    top: 18px;
    position: absolute;
    height: 470px;
    left: -50%;
    z-index: 1000;
    width: 140%;
    background-repeat: no-repeat;
    background-size: cover;
}

.icon-slide-1 {
    transition: all .2s ease-in-out;
    position: absolute;
    z-index: 1001;
    right: 253px;
    top: -50px;
    font-size: 60px;
}

.enlarge-icon { 
    transform: scale(1.2); 
}

.icon-slide-2 {
    transition: all .2s ease-in-out;
    position: absolute;
    z-index: 1001;
    left: -68px;
    top: -20px;
    font-size: 65px;
}

.icon-slide-3 {
    transition: all .2s ease-in-out;
    position: absolute;
    z-index: 1001;
    left: -65px;
    top: 70px;
    font-size: 60px;
}

.icon-slide-4 {
    transition: all .2s ease-in-out;
    position: absolute;
    z-index: 1001;
    left: -133px;
    font-size: 60px;
    top: 110px;
}

.icon-slide-5 {
    transition: all .2s ease-in-out;
    position: absolute;
    z-index: 1001;
    left: -140px;
    top: 210px;
    font-size: 50px;
}

.icon-slide-6 {
    transition: all .2s ease-in-out;
    position: absolute;
    z-index: 1001;
    left: -65px;
    top: 240px;
    font-size: 55px;
}

.banner-slider .content-slide {
    position: absolute;
    float: left !important;
    z-index: 1000;
    top: 110px;
}

.banner-slider .content-slide .head-title-slide{
    font-size: 50px;
    width: 640px;
}

.banner-slider .content-slide .text-slide{
    width: 600px;
    font-size: 19px;
}

.btn1-slider {
    top: 0;
    transition: top ease 0.5s;
    padding: 10px 15px 7px 20px;
    background-color: #ffffff;
    color:#FF6600;
    transition: all 300ms;
}

.btn1-slider:hover {
    color:#FF6600;
    top: -5px;
}


.btn1-slider:after {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    background: #ffffff;
    transform-origin: bottom left;
    -ms-transform: skew(-30deg, 0deg);
    -webkit-transform: skew(-30deg, 0deg);
    transform: skew(-30deg, 0deg);
}

.btn2-slider {
    top: 0;
    padding: 10px 15px 7px 20px;
    color:#ffffff;
    margin-left:50px;
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    transition: all 300ms;
}

.btn2-slider:hover {
    color:#ffffff;
    top: -5px;
}

.btn2-slider:before {
    content: " ";
    position: absolute;
    display: block;
    width: 30px;
    height: 102%;
    top: 0;
    left: 0;
    z-index: -1;
    border-left:1px solid #fff;
    border-bottom:1px solid #fff;
    transform-origin: top right;
    -ms-transform: skew(-30deg, 0deg);
    -webkit-transform: skew(-30deg, 0deg);
    transform: skew(-30deg, 0deg);
}

.banner-slider i {
    color:#ffffff;
}

.slide-image::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0,0,0);
    background: -moz-linear-gradient(270deg, rgba(0,0,0,0) 0%, rgba(238,114,3,0.8323704481792717) 84%);
    background: -webkit-linear-gradient(270deg, rgba(0,0,0,0) 0%, rgba(238,114,3,0.8323704481792717) 84%);
    background: linear-gradient(270deg, rgba(0,0,0,0) 0%, rgba(238,114,3,0.8323704481792717) 84%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#ee7203",GradientType=1);
}

.banner-slider-mobile .image-mobile-slide {
    height: auto;
    margin-left: -15px;
    margin-right: -15px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.banner-slider-mobile .image-mobile-slide .content-slide-mobile {
    position: relative !important;
    padding: 50px 20px !important;
}

.list-solution-areas .title-solution-areas {
    margin-bottom: 50px;
    margin-top: 50px;
}

@media only screen and (max-width: 1200px) {
    .list-solution-areas ul {
        font-size: 16px;
        list-style: none;
    }

    .list-solution-areas ul .icon-box{
        display: inline-block;
        width: 50px;
        height: 60px;
        text-align: center;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center center;
    }

    .list-solution-areas ul li {
        line-height: 3.4;
    }

    .slider-menu {
        margin-bottom: 20px;
    }
}

.icon-link {
    position: inherit;
}